Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065148 - nouveau E[ PTHERM][0000:01:00.0] unhandled intr 0x000001e1
Summary: nouveau E[ PTHERM][0000:01:00.0] unhandled intr 0x000001e1
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-14 02:52 UTC by Don
Modified: 2015-06-29 15:12 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:12:22 UTC


Attachments (Terms of Use)
Output of dmesg (deleted)
2014-02-15 00:49 UTC, Don
no flags Details

Description Don 2014-02-14 02:52:47 UTC
Description of problem:Error on screen of "unhandled intr" during boot


Version-Release number of selected component (if applicable):kernel-3.12.10-300.fc20.x86_64


How reproducible:persists with every boot


Steps to Reproduce:
1.Boot Fedora Core 20
2.Escape boot splash
3.

Actual results:
From grep unhandled messages 
Feb 11 20:46:09 localhost kernel: [    1.676691] nouveau E[  PTHERM][0000:01:00.0] unhandled intr 0x000001e1
Feb 11 21:26:21 localhost kernel: [    1.675875] nouveau E[  PTHERM][0000:01:00.0] unhandled intr 0x000001e1
Feb 11 22:36:19 localhost kernel: [   86.263924] nouveau E[  PTHERM][0000:01:00.0] unhandled intr 0x000001e1
Feb 11 22:53:54 localhost kernel: [    1.644916] nouveau E[  PTHERM][0000:01:00.0] unhandled intr 0x000001e1
Feb 11 23:33:50 localhost kernel: [    2.066069] nouveau E[  PTHERM][0000:01:00.0] unhandled intr 0x000001e1
Feb 13 18:01:41 localhost kernel: [    1.706687] nouveau E[  PTHERM][0000:01:00.0] unhandled intr 0x00000001
Feb 13 20:27:19 localhost kernel: [    1.668875] nouveau E[  PTHERM][0000:01:00.0] unhandled intr 0x000001e1

Expected results:


Additional info:Hardware is Dell Latitude D830 notebook

Comment 1 Josh Boyer 2014-02-14 16:15:12 UTC
Does adding nouveau.runpm=0 fix this?

Comment 2 Don 2014-02-15 00:46:48 UTC
(In reply to Josh Boyer from comment #1)
> Does adding nouveau.runpm=0 fix this?

Hi Josh,

 Using the boot parameter nouveau.runpm=0 keeps the unhandled exception from appearing. Interestingly dmesg does not display the exception, this is only seen in /var/log/messages.

Comment 3 Don 2014-02-15 00:49:07 UTC
Created attachment 863542 [details]
Output of dmesg

Comment 4 Fedora End Of Life 2015-05-29 10:55:16 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2015-06-29 15:12:22 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.